/*HEADERS*/
#sp-position1 .custom > h1{
    background:  url("/images/tamogatasok_header.jpg") no-repeat;
    background-size:  cover;
    border-right-width: 0;
    margin-left: -35px;
    margin-right: -35px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    text-shadow: 4px 4px 5px rgba(150, 150, 150, 1);
}
#sp-position2 .custom > h1{
    background:  url("/images/programjaink_header.jpg") no-repeat;
    background-size:  cover;
    border-right-width: 0;
    margin-left: -35px;
    margin-right: -35px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    text-shadow: 4px 4px 5px rgba(150, 150, 150, 1);
}
#phocagallery .pg-csv-desc > h1{
    background:  url("/images/galeria_header.jpg") no-repeat;
    background-size:  cover;
    border-right-width: 0;
    margin-left: -35px;
    margin-right: -35px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    -webkit-box-shadow: 0px 2px 10px 4px rgba(119, 119, 119, 0.75);
    text-shadow: 4px 4px 5px rgba(150, 150, 150, 1);
    color: white;
}
.VA_felirat{
    text-shadow: 4px 4px 5px rgba(150, 150, 150, 1);
    color: green;
    padding-bottom: 5px;
    padding-left: 0;
    padding-top: 5px;
	font-size: 26px;
	line-height: 26px;
}
#sp-menu{
	padding-left: 0px; 
	padding-right: 0px;
}
#sp-top3 .sp-column .sp-module{
	margin-left: 0px;
}
#sp-top2 .sp-column .sp-contact-info > li {
	float:right;
}
/**/

@font-face
{
    font-family: 'Exo-Medium';
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/Exo-Medium.otf');
}
@font-face
{
    font-family: 'Rounded Elegance';
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/Rounded Elegance.ttf');
}
.menu, body, input, h1, h2, h3, h4, .tamogatok_p, a, p {
    font-family: 'Exo-Medium';
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4{
    text-shadow: 3px 3px 9px rgba(0, 0, 0, 0.79);
}
.jobbnyil{
    background-image: url(/images/nyil_csucs.png), url(/images/jobboldali_nyil.png);
    background-repeat: no-repeat;
    background-size: auto, 100% 100%;
    background-position: left 18px top calc(50% - 4px),100% center;
    //padding: 10px 10px 22px 60px;
    padding: 14px 13px 28px 69px;
    overflow: hidden;
}
.balnyil{
    background-image: url(/images/nyil_csucs.png), url(/images/baloldali_nyil.png);
    background-repeat: no-repeat;
    background-size: auto, 100% 100%;
    background-position: right 18px top calc(50% - 4px),100% center;
    padding: 10px 60px 22px 10px;
    overflow: hidden;
}
.fuggolegesKozep{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


.sp-module ul > li > a {
    font-size: 15px;
}
.sp-module ul > li > a::before {
    content: "";
    font-weight: normal;
    margin-right: 2px;
}
li.deeper > a::after {
    content: " \25BE";  /*kicsi fekete 25BE , nagy: 25BD, fekete: 25BC*/   
}
li.deeper > .legordulo:after{
    content: " \25BE";
    position: absolute;
    top: 3px;
}
li.deeper > .legordulo{
    cursor: pointer;
}
#bs-example-navbar-collapse-1 .navbar-nav .dropdown a{
    float: left;
}
#bs-example-navbar-collapse-2 .navbar-nav .dropdown .legordulo_mob{
    display: inline-block;
}
#bs-example-navbar-collapse-2 .navbar-nav .dropdown .legordulo{
    width: auto;
    position: relative;
    display: inline-block;
}
.sp-module ul > li {
    border: none;
    text-align: center;
    white-space: nowrap;
	padding-right: 10px;
}
.navbar-default .navbar-nav > .active, 
.navbar-default .navbar-nav > .active:hover, 
.navbar-default .navbar-nav > .active:focus ,
/*{
    background: url("/images/dropdown.png") no-repeat;
    background-size: 100% 100%;
    min-height: 45px;
    padding-right: 30px!important;
    padding-left: 16px;
    white-space: nowrap;
}*/
.navbar-default .navbar-nav > .open, 
.navbar-default .navbar-nav > .open:hover, 
.navbar-default .navbar-nav > .open:focus 
{
    background: url("/images/dropdown.png") no-repeat;
    background-size: 100% 100%;
    min-height: 85px;
    padding-right: 22px;
    padding-left: 22px;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    border: none;
}
.navbar-default .navbar-nav  ul a{
    width: 100%;
    text-align: left;
}
.navbar-default .navbar-nav > .active  ul {
    z-index: 900;
}
.navbar-default .navbar-nav > .open  ul a,
.navbar-default .navbar-nav > .active  ul a
{
    background: transparent;
}
.navbar-default .navbar-nav > .open > ul,
.navbar-default .navbar-nav > .active > ul
{
    /*padding-bottom: 20px;*/
    clear: both;
    position: absolute;
    background: url("/images/dropdown.png") repeat scroll 0 0;
	background-size: 100% 100%;
    display: block;
    float: none;
    min-width: 0;
    border: none;
    box-shadow: none;
    padding-bottom: 1px;
}
.navbar-default .navbar-nav > .open > ul a,
.navbar-default .navbar-nav > .active > ul a
{
    line-height: 20px;
}
.navbar-default .navbar-nav > .open > ul li:last-child a,
.navbar-default .navbar-nav > .active > ul li:last-child a
{
    margin-bottom: 20px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.sp-module{
    padding-top: 15px;
}
#sp-header{
    background-image: none;
    box-shadow: none;
    height: 70px;
}
.sticky-wrapper.is-sticky #sp-header {
    background: url("../images/back_header.jpg") !important;
}
.menu #bs-example-navbar-collapse-1{
    text-align: center;
}
#mod-search-searchword{
    height: 28px;
    float: right;
    color: white;
    border: none;

    box-shadow: inset 0px 0px 13px 9px #468F46;
    -webkit-box-shadow: inset 0px 0px 13px 9px #468F46;
    -moz-box-shadow: inset 0px 0px 13px 9px #468F46;
    -o-box-shadow: inset 0px 0px 13px 9px #468F46;
}
.search{
    padding-top: 10px;
}
#sp-top-bar {
    background-color: transparent;
}
#sp-position1 > .sp-column > .sp-module{
    padding-top: 0px;
}
#sp-position1  .sp-column  .sp-module .sp-module-content{
    -webkit-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    background: url(../images/hatter_zoldes.jpg);
    padding: 15px;
    padding-top: 0px;
}
#sp-position2  .sp-column  .sp-module .sp-module-content{
    -webkit-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    background: url(../images/hatter_vilagos.jpg);
    padding: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#sp-main-body  .container  .row #sp-component  .sp-column {
    -webkit-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    background: url(../images/hatter_pinkes.jpg);
    padding: 15px;
    padding-top: 0px;
}
#sp-top-bar{
    padding: 0px;
}
#sp-top1 > .sp-column > .sp-module{
    padding-top: 0px;
    margin-left: 7px;
}

/* Tablet */
@media screen and (min-width: 768px) and (max-width: 991px){
    .sp-default-logo{
        width: 120px;
        height: auto;
    }
    .sp-module ul > li > a {
        font-size: 12px;
    }
    #sp-search, #mod-search-searchword{
        width: 110px;
        float: right;  
    }
    .navbar-default .navbar-nav > .active > a, 
    .navbar-default .navbar-nav > .active > a:hover, 
    .navbar-default .navbar-nav > .active > a:focus {
        background-size: 100% 75%;
        padding-left: 8px;
        padding-right: 13px;
    }
}
/* BODY */
.sp-module{ 
    padding-top: 0px;
}
#sp-main-body-1{
    padding-top: 35px;
    margin-top: 35px;
}
#sp-main-body-2{
    padding-top: 0px;
    margin-bottom: 50px;
}
#sp-main-body{
    padding-top: 0px;
    padding-bottom: 60px;
}
/* MOBILE MENU */
.mobile_menu .navbar-nav > .active, 
.mobile_menu .navbar-nav > .active:hover, 
.mobile_menu .navbar-nav > .active:focus ,
.mobile_menu .navbar-nav > .open, 
.mobile_menu .navbar-nav > .open:hover, 
.mobile_menu .navbar-nav > .open:focus {
    background: none;
    background-size: 100% 100%;
    min-height: 0;
    padding-left: 10px;
    padding-right: 0 !important;
}
.mobile_menu #bs-example-navbar-collapse-2 .navbar-nav  .active > a {
    color:#008f0c;
}
.mobile_menu #bs-example-navbar-collapse-2 .navbar-nav ul  .active > a {
    /*background: #e7e7e7;*/
    background: transparent;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 55%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    padding-right: 15px;
    padding-bottom: 10px;
    float: none;
    margin: 0px;
    margin-top: 17px;   
    padding:0px;
}
.mobile_menu .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 4px;
    width: 30px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color:green;
}
/*  */
.navbar-collapse {
    box-shadow: none;   
}
.mobile_menu > .container-fluid {
    background: url("/images/dropdown.png") no-repeat;
    background-size: 100% 100%;
    padding: 5px 30px 5px 18px;
}
.mobile_menu > .container-fluid > div > ul > li:last-child a{
    padding-bottom: 20px;
}
.mobile_menu{
    border-left: 0px;
    border-right: 0px;
    float: right;
    min-width: 123px;
    padding-top: 0px; 
    margin-top: -30px; 
    top: 0px;
}
.mobile_menu > button{
    background: transparent;
}
#bs-example-navbar-collapse-2{
    border: none;
    padding-bottom: 15px;
}

.mobile_menu .navbar-nav > .active > a, 
.mobile_menu .navbar-nav > .active > a:hover, 
.mobile_menu .navbar-nav > .active > a:focus {
    background: none;
    padding: 0px;
    height: auto;
}
.mobile_menu  ul {
    padding-right: 4px;
}
.mobile_menu .navbar-nav  ul > li > a {
    font-size: 12px;
    text-align: center;
    color: white;
}
.mobile_menu .navbar-header{
    border: none;
}
.mobile_menu .navbar-nav .open {
    /*    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,1);
        -moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,1);
        box-shadow: 0px 0px 16px 0px rgba(0,0,0,1);*/
}
.mobile_menu .navbar-nav .open .dropdown-menu > li > a, 
.mobile_menu .navbar-nav .open .dropdown-menu .dropdown-header ,
.mobile_menu .navbar-nav .active .dropdown-menu > li > a, 
.mobile_menu .navbar-nav .active .dropdown-menu .dropdown-header 
{
    padding: 0px;
    /*max-width: 140px;*/
}

.dropdown-menu
{
	background: #f00 url("/images/dropdown.png") repeat scroll 0 0;
    position: absolute;
    top: 32px;
	margin-right:5px;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus ,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus 
{
    background-color: transparent;
    font-size: 15px;
}

/* TAMOGATASOK MODUL */
/* bal */
#tam_article1{
    position: relative;

    float: left; 
    z-index: 10;

    display: block;
    width: 550px;
    height: 200px;
    margin-right: 25px;
}
#tam_article1_a h3
{
    text-shadow: 3px 3px 9px rgba(0, 0, 0, 0.79);
    font-size: 24px;
    font-weight: normal;
}
#tam_article1_a{
    text-align: center;
    color: rgb(18,75,95);
    font-size: 15px;
    display: block;
    max-height: 100%;
    overflow: hidden;
}
.tam_article1_img{
    display: inline-block;
    padding: 10px;

}
#tamogatas1{
    position: relative;
    display: inline-block;
    width:100%;
}
/* jobb */
#tam_article2{
    position: relative;

    float: right; 
    z-index: 10;

    display: block;
    width: 600px;
    height: 200px;
    margin-left: 25px;
}

a#tam_article2_a{
    text-align: center;
    color: rgb(18,75,95);
    font-size: 15px;
    display: block;
    max-height: 100%;
    overflow: hidden;
}
.tam_article2_img{
    float: right;
}
#tamogatas2{
    position: relative;
    display: inline-block;
    width:100%;
}

/*tamogatok*/
#tamogatok_felirat{
    background-image: url(/images/hu/tamogatasok.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% center;
    display: block;
    width: 263px;
    height: 104px;
}
.tamogatok_p{
    color: rgb(49, 52, 66);
    font-size: 35px;
    text-shadow: rgb(3, 3, 3) 5px 5px 10px;
    vertical-align: middle;
    line-height: 90px;
}

#tamogatok_div{
    text-align: center;
}
.tamogatok{
    position:relative;
    display: inline-block;
    padding:10px;
    background-image: url(/images/hu/tamogatok_kor.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% center;
    width: 150px;
    height: 160px;
    margin: 10px;
}
.padd1{
    padding-top: 10px;
    padding-bottom: 10px;
}
a > h3,
a > h4{
    margin: 0px;
}
.navbar-default .navbar-nav > .open > ul, 
.navbar-default .navbar-nav > .active > ul {
		margin-left: -12px;
		padding-left: 30px;
		padding-right: 32px;
}
.sp-module ul > li {
    padding-right: 15px;
}
/* reszponzivitas */
/* Desktop */
@media screen and (min-width: 992px) and (max-width: 1199px){
    .tamogatok{
        width: 130px;
        height: 135px;
        margin: 8px;
    }
	#bs-example-navbar-collapse-1 {
		padding-right: 0;
	}
	
	#bs-example-navbar-collapse-1 .navbar-nav  li .legordulo {
		padding-right: 5px;
	} 
	#sp-logo .logo h1 img{
		width:180px;
		height:auto;
	}
	.sp-module ul > li {
		padding-right: 10px;
	}
	.VA_felirat {
		font-size: 23px;
	}
}
/* Tablet */
@media screen and (min-width: 768px) and (max-width: 991px){
    .tamogatok{
        width: 100px;
        height: 110px;
        margin: 0px;
    }
    .tam_article1_img{
        display: block;
    }
    .tam_article2_img{
        float: none;
    }
	.sp-module ul > li {
		padding-right: 7px;
	}
	.navbar-default .navbar-nav > .active, 
	.navbar-default .navbar-nav > .active:hover, 
	.navbar-default .navbar-nav > .active:focus, 
	.navbar-default .navbar-nav > .open, 
	.navbar-default .navbar-nav > .open:hover, 
	.navbar-default .navbar-nav > .open:focus {
		padding-left: 11px;
		padding-right: 8px;
	}
	.sp-module ul > li {
		padding-right: 10px;
	}
	#sp-logo  .sp-column .logo h1 .sp-default-logo {		
		height: auto;
		width: 132px;
	}
	.VA_felirat {
		font-size: 21px;
	}
	#sp-top1 .sp-column .sp-module{
		margin-left: 4px;
	}
	#sp-top1 .sp-module-content .mod-languages .lang-inline > li {
		padding-right: 0px; 
		margin-right: 3px;
	}
}
/* Mobile HD */
@media screen and (min-width: 520px) and (max-width: 767px){
    .tamogatok{
        width: 80px;
        height: 90px;
        margin: 0px;
    }
    .tamogatok{
        padding: 0px;
    }
    .tam_article1_img{
        display: block;
    }
    .tam_article2_img{
        float: none;
    }
    #tam_article1_a{
        font-size:12px;
    }
    #tam_article2_a{
        font-size:12px;
    }
	.navbar-default .navbar-nav > .open > ul, 
	.navbar-default .navbar-nav > .active > ul {
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
		right: 0;
		top: 0;
		position:relative;
		background:none;
	}
	.sp-module ul > li {
		padding-left: 5px;
		padding-right: 0;
	}
	.VA_felirat {
		font-size: 21px;
	}
	#sp-top1 .sp-column .sp-module{
		margin-left: -3px;
	}
}

/* Mobile LD */
@media screen and (max-width: 520px){
    .tamogatok{
        width: 80px;
        height: 90px;
        margin: 0px;
    }
    .tamogatok{
        padding: 0px;
    }
    .tam_article1_img{
        display: block;
    }
    .tam_article2_img{
        float: none;
    }
    #tam_article1_a{
        font-size:11px;
    }
    #tam_article2_a{
        font-size:11px;
    }
	.navbar-default .navbar-nav > .open > ul, 
	.navbar-default .navbar-nav > .active > ul {
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
		right: 0;
		top: 0;
		position:relative;
		background:none;
	}
	.sp-module ul > li {
		padding-left: 5px;
		padding-right: 0;
	}
	.VA_felirat {
		font-size: 19px;
	}
	#sp-top1 .sp-column .sp-module{
		margin-left: -3px;
	}
}

/* PROGRAMJAINK MODUL */
figcaption {
    text-align: center;
    color: white;
}
#prog_article2{
    position: relative;

    float: right; 
    z-index: 10;


    display: block;

    height: 230px;
    margin-left: 25px;
}
.prog_article2_a{
    text-align: center;
    color: #F0F8FB;
    font-size: 15px;
    max-height: 100%;
    overflow: hidden;
    display: block;
}
.prog_article2_img{
    float: left;
    width: 100%;
    height: auto;
}
.div_belso_kep{
    position: absolute;
    top: 46%;
    left: 50%;
    padding: 0;
    transform: translate(-50%, -50%);
    max-width: 250px;
}
.div_belso_kep_mobile{ 
    width: 150px;
    top: 40%;
}

.padd2{
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 40px;
}
.prog_article2_aaa:hover{
    color:green;
}
.prog_article2_aaa{
    font-size:27px;
    color: #114b5f;
}
/*    */
#prog_article1{
    position: relative;

    float: left; 
    z-index: 10;

    display: block;

    height: 230px;
    margin-right: 25px;
}
#prog_article1_k{
    position: relative;

    float: left; 
    z-index: 10;

    background-image: url(/images/baloldali_nyil.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% center;
    display: block;
    overflow: hidden;
    min-height: 230px;
    margin-right: 25px;
}
.prog_article1_a{
    text-align: center;
    color: rgb(18,75,95);
    font-size: 15px;
    display: block;
    max-height: 100%;
    overflow: hidden;
}
.prog_article1_img{
    float: left;
    width: 100%;
    height: auto;
}
/* kep kerete */
.arrow_box {

    background-image: url(/images/hu/keptar.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% center;
    position: absolute;

    display: block;

    height: auto;
    margin-left: 25px;
    padding: 15px;

    width: 300px; height: 300px;
    padding-top: 0px; 
    margin-top: -25px;
}
.arrow_box_mobile{
    max-height: 210px; 
    width: 200px;
    position: relative;
}
@media (max-width: 992px) { 
    .arrow_box {
        margin-top: 0;
    }
    #prog_article1 .arrow_box {
        margin-left: 5px;
    }
}
/***btx****/
/*menu kozepre*/
#bs-example-navbar-collapse-1{
    text-align: center;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    margin: auto;
}
/*menu feher*/
#sp-header #bs-example-navbar-collapse-1 .active > a{
    color: #ffffff;
}

#bs-example-navbar-collapse-2 a{
    color: #ffffff;
}
/*a slider fenneb keruljon*/
#sp-slide{
    float: none;
}

/*egy boldogabb karacsonyt fenebbemelese*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #div_left_article{
        margin-top: -52px;
    }
    #div_right_article{
        margin-top: -50px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    #div_left_article{
        margin-top: -60px;
    }
    #div_right_article{
        margin-top: -58px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #div_left_article{
        margin-top: -67px;
    }
    #div_right_article{
        margin-top: -65px;
    }
}

/*************************Footer*********************************/
/*#sp-footer2 > .sp-column > .sp-module >.sp-module-content{*/
#sp-footer2 .sp-column {
    -webkit-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    box-shadow: 4px 4px 13px 3px rgba(0,0,0,0.75);
    background-color: #F4E9D3;
    background-image: url(/images/header.jpg);
    background-repeat: no-repeat;
    background-size: auto 50%;
    background-position: center top;
    padding: 0px;
    padding-top: 15px;
}
#sp-footer2 > .sp-column > .sp-module{
    padding: 0px;
}
#sp-footer {
    color: black;
}
#sp-footer2  a{
    color: black;
}
#sp-footer2  a:hover{
    color: green;
}
.hu_footer{
    text-align: center;
}

/*feher legyen a kereses szoveg*/
#mod-search-searchword::-webkit-input-placeholder {
    color: white;
}

#mod-search-searchword:-moz-placeholder { /* Firefox 18- */
    color: white;  
}

#mod-search-searchword::-moz-placeholder {  /* Firefox 19+ */
    color: white;  
}

#mod-search-searchword:-ms-input-placeholder {  
    color: white;  
}

.kozepre{
    text-align: center;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    margin: auto;
}
/*a slider alatt a cimre ne folyon ra a logo*/
@media (min-width: 1200px) {
    #sp-slideshow{
        margin-bottom: 20px;
    }
}
/*vonal a nyilba*/
.vonalanyilba h3{
    border-bottom: solid 3px rgb(18,75,95);
}
#prog_article2 p,#prog_article_a_mob p{
    color: rgb(18,75,95);
}

@media (min-width: 1200px) {
    .nagybafeher p{
        color: white!important;
        text-shadow: none;
    }

}
/*a cimek alatt nincs border*/
.page-header {
    border:none;
	margin-top: 0px; 
	padding-top: 1px;
}
.entry-header h2 a:hover{
color:green;
}